"IDS_ACCEPT" = "Accetta";
"IDS_APP_MENU_ABOUT_QS" = "Informazioni su TeamViewer QuickSupport";
"IDS_APP_MENU_HIDE_OTHERS" = "Nascondi Others";
"IDS_APP_MENU_HIDE_QS" = "Nascondi TeamViewer QuickSupport";
"IDS_APP_MENU_PREFERENCES" = "Preferenze…";
"IDS_APP_MENU_QUIT_QS" = "Esci da TeamViewer QuickSupport";
"IDS_APP_MENU_SERVICES" = "Servizi";
"IDS_APP_MENU_SHOW_ALL" = "Mostra tutte";
"IDS_APP_RUNNING_DESCRIPTION_P1" = "Chiudi TeamViewer prima di aprire %1%.";
"IDS_APP_RUNNING_TITLE" = "Una copia di TeamViewer risulta già aperta.";
"IDS_CQS_LIMITED_LOGIN_FAILED" = "Si è verificato un problema nella creazione del caso di assistenza. Contatta il tuo interlocutore.";
"IDS_DECLINE" = "Rifiuta";
"IDS_DISCLAIMER_INFO" = "La clausola di esclusione della responsabilità sopra indicata non ha nessuna relazione con TeamViewer Germany GmbH. La clausola è stata definita individualmente da un utente TeamViewer.";
"IDS_DISCLAIMER_WINDOW_TITLE" = "Clausola di esclusione della responsabilità";
"IDS_EDIT_MENU" = "Modifica";
"IDS_EDIT_MENU_COPY" = "Copia";
"IDS_EDIT_MENU_CUT" = "Taglia";
"IDS_EDIT_MENU_DELETE" = "Cancella";
"IDS_EDIT_MENU_PASTE" = "Incolla";
"IDS_EDIT_MENU_REDO" = "Ripristina";
"IDS_EDIT_MENU_SELECT_ALL" = "Seleziona tutto";
"IDS_EDIT_MENU_UNDO" = "Annulla";
"IDS_ERROR" = "Errore";
"IDS_EXIT" = "Esci";
"IDS_HELP_MENU" = "Aiuto";
"IDS_HELP_MENU_FEEDBACK" = "Commenti";
"IDS_HELP_MENU_WEBSITE" = "Sito Internet TeamViewer";
"IDS_HELP_MENU_WEB_HELP" = "Aiuto online TeamViewer";
"IDS_HOMEPAGE_LINK_HELP" = "http://www.teamviewer.com/link/?url=233248";
"IDS_ID_LABEL" = "Il Tuo ID";
"IDS_INSTANTSUPPORT_INVALID_ASK_SUPPORTER" = "This session code is invalid. Please contact your supporter.";
"IDS_MAIN_WAIT_FOR_SESSION" = "Consenti controllo remoto";
"IDS_MAIN_WINDOW_QUIT" = "Esci";
"IDS_MEETING_NAME_LABEL" = "Il tuo nome";
"IDS_MEETING_QUICKJOIN_MEETING_INCOMPATIBLE" = "Il tuo interlocutore \"%1%\" non è in grado di partecipare al meeting perché utilizza una versione incompatibile di TeamViewer.";
"IDS_MENU_CREATE_NEW_RANDOM_PASSWORD" = "Genera una nuova password dinamica";
"IDS_ONEQS_RECEIVE_SUPPORT_ERROR_LOGIN_FAILED" = "There was an error connecting to the session code.";
"IDS_ONEQS_RECEIVE_SUPPORT_ERROR_SESSION_CODE_IS_CLOSED" = "The session code has been closed.";
"IDS_ONEQS_RECEIVE_SUPPORT_ERROR_SESSION_CODE_IS_EXPIRED" = "The session code has expired.";
"IDS_ONEQS_RECEIVE_SUPPORT_ERROR_SESSION_CODE_IS_INVALID" = "The session code is invalid or does not exist.";
"IDS_ONEQS_RECEIVE_SUPPORT_ERROR_UNKNOWN" = "An unknown error occured.";
"IDS_ONEQS_SESSION_DECLINED" = "Hai rifiutato la richiesta di unirti alla sessione remota";
"IDS_ONEQS_SESSION_DECLINED_CLOSE" = "Chiudi";
"IDS_ONEQS_SESSION_DECLINED_DESCRIPTION" = "Rifiutato per sbaglio? Contatta il tuo supporto per un nuovo invito alla sessione di supporto.";
"IDS_ONEQS_SESSION_ENDED" = "La tua sessione è terminata";
"IDS_ONEQS_SESSION_ENDED_CLOSE" = "Chiudi";
"IDS_ONEQS_SESSION_ENDED_DESCRIPTION" = "Fai clic su Rientra in una sessione se stai aspettando che il supporto si riconnetta";
"IDS_ONEQS_SESSION_ENDED_REJOIN" = "Rientra in una sessione";
"IDS_ONEQS_SESSION_ERROR" = "Sorry!\nSomething went wrong...  ";
"IDS_ONEQS_SESSION_ERROR_DESCRIPTION" = "La sessione a cui stavi partecipando si è chiusa improvvisamente.";
"IDS_ONEQS_SESSION_ERROR_REJOIN" = "Rientra in una sessione";
"IDS_ONEQS_SESSION_ONGOING" = "Sessione in corso";
"IDS_ONEQS_SESSION_ONGOING_CLOSE" = "Chiudi sessione";
"IDS_ONEQS_SESSION_ONGOING_DESCRIPTION_P1" = "La sessione è iniziata alle %1%";
"IDS_ONEQS_SESSION_PROMPT_BUTTON_DECLINE" = "Rifiuta";
"IDS_ONEQS_SESSION_PROMPT_BUTTON_JOIN" = "Partecipa";
"IDS_ONEQS_SESSION_PROMPT_DESCRIPTION_P1" = "Questa sarà una sessione unica. %1% non avrà accesso al tuo dispositivo dopo la fine della sessione.";
"IDS_ONEQS_SESSION_PROMPT_P1" = "%1% Ha avviato la sessione";
"IDS_ONEQS_SESSION_RECEIVE_SUPPORT" = "Per ricevere supporto";
"IDS_ONEQS_SESSION_RECEIVE_SUPPORT_CONNECT" = "Connetti";
"IDS_ONEQS_SESSION_RECEIVE_SUPPORT_DESCRIPTION" = "Inserisci il codice sessione fornito dal tuo partner per consentire l’accesso al tuo dispositivo e ricevere supporto.";
"IDS_ONEQS_SESSION_RECEIVE_SUPPORT_SESSION_CODE_PLACEHOLDER" = "Session code";
"IDS_ONEQS_SESSION_WAITING_FOR_SUPPORTER" = "In attesa che il tuo supporto avvii la sessione";
"IDS_ONEQS_SESSION_WAITING_FOR_SUPPORTER_CANCEL" = "Cancella la sessione";
"IDS_ONEQS_SESSION_WAITING_FOR_SUPPORTER_DESCRIPTION" = "Potrai unirti una volta iniziata la sessione.";
"IDS_OSPERMISSION_MENU" = "Controlla accesso sistema";
"IDS_PASSWORD_LABEL" = "Password";
"IDS_QUICKSUPPORT_INSTANT_SUPPORT_DESCRIPTION" = "Descrizione";
"IDS_QUICKSUPPORT_INSTANT_SUPPORT_ID" = "Codice sessione";
"IDS_SAVE" = "Salva";
"IDS_SUPPORT_LINK" = "http://www.teamviewer.com/link/?url=649250";
"IDS_WINDOW_MENU" = "Finestra";
"IDS_WINDOW_MENU_BRING_FRONT" = "Porta tutto in primo piano";
"IDS_WINDOW_MENU_CLOSE" = "Chiudi";
"IDS_WINDOW_MENU_MINIMIZE" = "Minimizza";
"IDS_WINDOW_MENU_ZOOM" = "Zoom";
